/*
 * @Author: zc
 * @description 系统配置 - 节假日管理
 */
import request from '@/utils/request';
/**
 * @description 获取节假日
 * @param {Date} month
 * @param {string} year
 * @return {*}
 */
export const getDaysSetting = (year: string,month: string,) => {
    return request({
        url: `/api/v1/Setting/getdaysettings-month/${year}/${month}`,
        method: 'get'
    });
};
/**
 * @description 设置节假日
 * @param {object} data
 * @return {*}
 */
export const setHolidayApi = (data:object) => {
    return request({
        url: `/api/v1/Setting/setdaysettings`,
        method: 'post',
        data
    });
};
